{
  "backgroundTextStyle": "light",
  "navigationBarBackgroundColor": "#fff",
  "navigationBarTitleText": "积分中心",
  "navigationBarTextStyle": "black",
  "usingComponents": {
    "goodsitem": "/components/IntegralGoodsList/IntegralGoodsList"
  }
}